DLM 313 - Installing .NET Framework 3.5

quiverlickforkSoftware and s/w Development

Nov 2, 2013 (4 years and 6 days ago)

106 views


Copyright © INPS Ltd 20
10

The Bread Factory, 1A Broughton Street,
Battersea, London, SW8 3QJ

T:

+44 (0) 207 501700

F:
+
44 (0) 207 5017100

W
:

www.inps.co.uk


DLM 31
3

-

Installing .NET
Framework 3.5

.NET Framework 3.5

.

NET Framework 3.5 is a Microsoft product that is needed for Vision to be able to run
VeForms, the
new

CVD Risk Calculators, upgrade Docman to version 71241 and is an
integral part of planned improvements to your Vision system.
.NET may have been
installed on your workstations as part of Service Pack 1 (SP1); however w
e are
providing .NET software as part
of DLM 31
3

so that practices that do not have this
software can install it easily. Practices using the Vision Enterprise System (VES)
already have .NET installed and can therefore safely ignore these instructions.

Note



You must check
each

workstation and

install .NET Framework
3.5 if not already installed. You do not need all users to log out of
Vision whilst installing .NET.

To Check if .NET Framework 3.5 is installed

1.

From the
Start

menu, select
Settings

-

Control

Panel
.

2.

Select
Add or Remove Programs

and

wait for the list to populate.

3.

Scroll down the alphabetical list to Microsoft .NET Framework.

4.

If Microsoft .NET Framework is in the list, scroll down to ensure version 3.5 is
present. Providing .NET Framework 3.5 is present no further action is
required.


Add or Remove Programs



Microsoft .NET Framework 3.5 highlighted


If Microsoft .NET Framework 3.5 is not in the list, you need to install it.

To Install .NET Framework 3.5

1.

From the
Start

menu, select
Run
.

2.

Type in
O:
\
Install
\
Microsoft.NET
\
dotnetfx35.exe

3.

Click
OK
.

4.

Read the
License Terms

using the scroll bar, once you have read them click
into the radio button next to
I have read and accepted the terms of the
license agreement
.

5.

Click
Install
.

6.

Click
Exit
.